body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Raleway, sans-serif;
}

body {
  background-color: #131313;
}

section {
  display: flex;
  height: 100%;
  align-items: center;
}

.logo {
  position: absolute;
  top: 70px;
  left: 70px;
}

.logo-title {
  display: none;
}

.logo-image img {
  width: 35px;
}

.about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 400px;
  padding: 0 70px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-title {
  margin: 0;
  padding: 0;
  font-size: 22px;
  font-weight: 700;
  color: #f5f6f2;
}

.about-text {
  margin: 0;
  padding: 10px 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  color: #f5f6f2;
}

.about-button {
  margin: 0 15px 0 0;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 700;
  color: #f5f6f2;
  border: 2px solid #f5f6f2;
  border-radius: 10px;
}

.about-button,
.about-button:focus,
.about-button:hover {
  text-decoration: none;
}

.about-button.secundary {
  background: #f5f6f2;
  color: #131313;
  transition: all 1s ease-out;
}

.about-button.secundary:hover {
  background: #131313;
  color: #f5f6f2;
}

.about-button.primary {
  background: #131313;
  transition: all 1s ease-out;
}

.about-button.primary:hover {
  background: #f5f6f2;
  color: #131313;
}

.social {
  display: flex;
  flex-wrap: nowrap;
  position: absolute;
  bottom: 70px;
  padding-left: 70px;
}

.social--icon {
  display: block;
  padding: 5px;
}

.social--icon svg {
  width: auto;
  height: 20px;
  fill: #f5f6f2;
}

.social--icon svg path {
  fill: #f5f6f2;
}

@media screen and (max-width: 768px) {
  body {
    background-image: none;
  }
}

@media screen and (max-width: 425px) {
  .about {
    padding: 0 0 0 30px;
    max-width: 280px;
  }
  .logo {
    position: absolute;
    top: 70px;
    left: 30px;
  }
  .social {
    position: absolute;
    bottom: 70px;
    left: 30px;
    padding-left: 0;
  }
  body,
  html {
    overflow: hidden;
  }
}
